<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://www.wikonsult.org/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3AL%C3%A9gende%2Fstyles.css</id>
	<title>Modèle:Légende/styles.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://www.wikonsult.org/index.php?action=history&amp;feed=atom&amp;title=Mod%C3%A8le%3AL%C3%A9gende%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.wikonsult.org/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&amp;action=history"/>
	<updated>2026-08-11T08:26:47Z</updated>
	<subtitle>Historique des révisions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://www.wikonsult.org/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&amp;diff=6445&amp;oldid=prev</id>
		<title>Yves.bertin : 1 révision importée</title>
		<link rel="alternate" type="text/html" href="https://www.wikonsult.org/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&amp;diff=6445&amp;oldid=prev"/>
		<updated>2020-08-07T16:54:39Z</updated>

		<summary type="html">&lt;p&gt;1 révision importée&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Version du 7 août 2020 à 16:54&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Aucune différence)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Yves.bertin</name></author>
		
	</entry>
	<entry>
		<id>https://www.wikonsult.org/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&amp;diff=6444&amp;oldid=prev</id>
		<title>w:fr&gt;Jules* : A protégé « Modèle:Légende/styles.css » : Modèle très utilisé ([Modifier=Autoriser uniquement les utilisateurs autopatrolled] (infini) [Renommer=Autoriser uniquement les utilisateurs autopatrolled] (infini))</title>
		<link rel="alternate" type="text/html" href="https://www.wikonsult.org/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&amp;diff=6444&amp;oldid=prev"/>
		<updated>2019-06-25T11:23:09Z</updated>

		<summary type="html">&lt;p&gt;A protégé « &lt;a href=&quot;/index.php?title=Mod%C3%A8le:L%C3%A9gende/styles.css&quot; title=&quot;Modèle:Légende/styles.css&quot;&gt;Modèle:Légende/styles.css&lt;/a&gt; » : Modèle très utilisé ([Modifier=Autoriser uniquement les utilisateurs autopatrolled] (infini) [Renommer=Autoriser uniquement les utilisateurs autopatrolled] (infini))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.legende-bloc-centre&lt;br /&gt;
{&lt;br /&gt;
	display: table;&lt;br /&gt;
	margin: 0 auto;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.legende-bloc ul li&lt;br /&gt;
{&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.legende-bloc-vertical ul li&lt;br /&gt;
{&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 1px 0 0 -1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Augmentation décalage vers la droite en cas d'imbrications de légendes */&lt;br /&gt;
.legende-bloc-vertical ul li li&lt;br /&gt;
{&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 1px 0 0 -1.0em;&lt;br /&gt;
}&lt;br /&gt;
/* [[Catégorie:Sous-page de modèle feuille de style]] */&lt;/div&gt;</summary>
		<author><name>w:fr&gt;Jules*</name></author>
		
	</entry>
</feed>